[law]
id = 20002128
name = "Universitätsgesetz 2002"

[[law.classifiers]]
name = "Teil"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = " Abschnitt"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "Unterabschnitt"
is_root = false
match_function = "contains"


[parser]
remove_strings = [
	"<n>", "</n>",
	"""<abstand ct="text" halign="l" />""",
	"<br />",
	"<i>", "</i>",
	"<u>", "</u>"
]

[[parser.replace_rules]]
find = "<gdash />" # Should be at the same level as the other "Theil"e
replace_with = "-"
